<?php
/**
 *
 * @package phpBB Extension - Ultimate Points
 * @copyright (c) 2016 dmzx & posey - https://www.dmzx-web.net
 * @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 */

/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

// Merge the following language entries into the lang array
$lang = array_merge($lang, [
	'ACP_POINTS'						=> 'Ultimate Points',
	'ACP_POINTS_BANK_TITLE'				=> 'Bank Instellingen',
	'ACP_POINTS_FORUM_TITLE'			=> 'Forum Punten Instellingen',
	'ACP_POINTS_INDEX_TITLE'			=> 'Punten Instellingen',
	'ACP_POINTS_LOTTERY_TITLE'			=> 'Loterij Instellingen',
	'ACP_POINTS_ROBBERY_TITLE'			=> 'Overval Instellingen',
	'ACP_USER_POINTS_TITLE'				=> 'Ultimate Points Instellingen',
	// Log actions
	'LOG_GROUP_TRANSFER_ADD'			=> 'Punten overgeschreven naar een groep',
	'LOG_GROUP_TRANSFER_SET'			=> 'Zet punten naar een nieuwe waarde voor een groep',
	'LOG_MOD_BANK'						=> '<strong>Wijzigde Bank Punten</strong><br>» %1$s',
	'LOG_MOD_POINTS'					=> '<strong>Wijzigde Punten</strong><br>» %1$s',
	'LOG_MOD_POINTS_BANK'				=> '<strong>Wijzigde Bank Instellingen</strong>',
	'LOG_MOD_POINTS_BANK_PAYS'			=> '<strong>Bank Rentebetalingen</strong><br>» %1$s',
	'LOG_MOD_POINTS_FORUM'				=> '<strong>Wijzigde Globale Forum Punten Instellingen</strong>',
	'LOG_MOD_POINTS_FORUM_SWITCH'		=> '<strong>Wijzigde Forum Punten Omschakelingen</strong>',
	'LOG_MOD_POINTS_FORUM_VALUES'		=> '<strong>Wijzigde Forum Punten Waardes</strong>',
	'LOG_MOD_POINTS_LOTTERY'			=> '<strong>Wijzigde Loterij Instellingen</strong>',
	'LOG_MOD_POINTS_RANDOM'				=> '<strong>Willekeurige punten gewonnen door</strong><br>» %1$s',
	'LOG_MOD_POINTS_ROBBERY'			=> '<strong>Wijzigde Overval Instellingen</strong>',
	'LOG_MOD_POINTS_SETTINGS'			=> '<strong>Wijzigde Punten Instellingen</strong>',
	'LOG_RESYNC_LOTTERY_HISTORY'		=> '<strong>De loterij geschiedenis reset war succesvol</strong>',
	'LOG_RESYNC_POINTSCOUNTS'			=> '<strong>Alle gebruikers punten werden succesvol gereset</strong>',
	'LOG_RESYNC_POINTSLOGSCOUNTS'		=> '<strong>Alle gebruiker logs werden succesvol gereset</strong>',
]);
